version: '3.4'

services:
  weatherforecast:
    image: ${DOCKER_REGISTRY-}weatherforecast
    build:
      context: .
      dockerfile: WeatherForecast/Dockerfile
  reverseproxy:
    image: ${DOCKER_REGISTRY-}reverseproxy
    build:
      context: .
      dockerfile: ReverseProxy/Dockerfile

